/* Logo fixiert oben links vor allem */

body {
    overflow: unset;
}
#startpanel {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: white;
    z-index: 9990;
    overflow: hidden;
}
.starttext {
    font-family:courier, courier new, serif;
    font-weight: bold;
    font-size: 15pt;
	animation: blink 1s linear infinite;
    color: green;
    height: 20px;
}
@keyframes blink{
    0%{opacity: 0;}
    50%{opacity: .5;}
    100%{opacity: 1;}
}
#startx {
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 15pt;
    cursor: pointer;
}

.rs-rotate:hover, .rs-rotate-always {
  animation: App-logo-spin infinite 5s linear;
}

.impressum {
    font-size: small;
}

.ng-invalid {
  border-color: red;
}

.shoptag {
    cursor: pointer;
}
.badge-rsdefault {
    font-weight: normal;
    background-color: #818a91;
    color: white;
}

.badge-rsdefault:hover {
    font-weight: normal;
}

.logo-small {
    position: fixed;
    top: 4px;
    right: 5px;
    z-index: 9999;
    /* border-radius: 50%; Leider ändert das nichts am MouseOver-Pointer außerhalb des Kreises, daher unnötig */
}

.logo-large {
    position: fixed;
    top: 6px;
    right: 5px;
    z-index: 9999;
    /* border-radius: 50%; Leider ändert das nichts am MouseOver-Pointer außerhalb des Kreises, daher unnötig */
}

/* Titel zentriert im Navbar. left und right müssen >0 sein, damit der Collapse-Button funktioniert. */
.navbar-brand {
    right: 4rem;
    position: absolute;
}

.modal-dialog {
    margin-top: 40px;
}
.modal-header {
    background-color: #373a3c;
    color: white;
}
.modal-header .close {
    color: white;
}
.modal-header .close:hover {
    color: white;
}

.rs-brand-narrow {
    color: white;
}
.rs-navbar-toggler {
    height: 2em;
    cursor: pointer;
}
.rs-navbar {
    z-index: 1030;
}
rs-search-form {
    width: 400px;
    max-width: 70%;
}

rs-shop-details {
    position: absolute;
    left: 10px;
    top: 105px;
    max-width: 400px;
}

#map {
    position: absolute;
    top: 54px;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: lightsteelblue;
}

#whereami {
	border: 1px solid #DDD;
	background-color: white;
	cursor: pointer;
	margin: 0 9px;
    z-index: 0;
    padding: 4px;
}

pageslide {
    background-color: white;
    padding-top: 54px;
}

#sidebar_anchor {
    left: 100%;
    top: 110px;
    width: 28px;
    height: 40px;
    padding-top: 4px;
    padding-left: 8px;
    cursor: pointer;
    position: absolute;
    background-color: white;
    display: block;
    border-right: 1px solid gray;
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    font-size: 15pt;
}
#sidebar_content {
    top: 54px;
    bottom: 0px;
    left: 0px;
    width: 100%;
    overflow-y: auto;
    position: absolute;
}

#sidemenu {
    background-color: black;
    color: white;
    overflow-y: auto;
}
#sidemenu_content {
    padding: 5px;
}
#sidemenu_anchor {
    text-align: right;
    padding: 8px;
    color: black;
}

.white {
    color: white;
}
.nav-link {
    cursor: pointer;
}
.nav-link:hover {
    background-color: darkgrey;
}
.nav-link.active {
    background-color: darkgrey;
}

#sidebar_content p, #sidebar_content h1, #sidebar_content h2, #sidebar_content h3, #sidebar_content h4, #sidebar_content form {
    padding-right: 12px;
    padding-left: 12px;
    margin-bottom: 1rem;
    margin-top: 0;
}

#sidebar_content form {
    padding-right: 12px;
    padding-left: 12px;
    margin-bottom: 1rem;
    margin-top: 1rem;
}

#sidebar_content p.nopmargin {
    margin-bottom: 0;
}
div.pmargin {
    margin-bottom: 1rem;
    margin-top: 0;
}
div.ppadding {
    padding-right: 12px;
    padding-left: 12px;
}

.hoverred:hover {
    color: #f66;
}
.large i {
    padding: 0 5px 0 0;
}
.large {
    font-size: 200%;
}
.huge {
    font-size: 24pt;
}
.red {
    color: #f66;
}
.orange {
    color: orangered;
}
.yellow {
    color: #F7D06C;
}
.white {
    color: white;
}
.link {
    color: blue;
    cursor: pointer;
}
.fafixedwidth {
    width: 1rem;
}
.gray {
    color: gray;
}
.pointer {
    cursor: pointer;
}
.small {
    font-size: small;
}
.tiny {
    font-size: x-small;
}
.center {
    text-align:center;
}

.review_user {
    font-weight: bold;
}
.review_date {
    color: gray;
    font-size: small;
}
.review_comment {
    font-size: small;
}
.reviewchartprogress {
    display: inline-block;
    width: 100px;
    height: 1rem;
    margin-bottom: 0;
    text-align: left;
}
.reviewchartprogressbar {
    display: inline-block;
    height: 1rem;
}
.supportnote {
    background-color: #fafad2;
}
.collapse.in .hidein, .collapse .showin {
    display: none;
}
p.sidebartitle {
    margin: 0;
    background-color: black;
    color: white;
    padding: 12px;
}
#sidebar_content p.sidebarsubtitle {
    margin: 12px 0 6px 0;
    padding: 0 12px;
    color: white;
    background-color: black;
}

div.closedshop p.sidebartitle, div.closedshop p.sidebarsubtitle {
    background-color: gray;
}
.img-o-button {
    padding: 2px;
    cursor: pointer;
}
p.img-o-paragraph {
    padding-bottom: 0;
    margin-bottom: 0;
}

#sidemenu_content i {
    width: 1rem;
    text-align: center;
}

.infowindow {
    max-width: 300px;
}

/* angular-file-upload */
.my-drop-zone { 
    border: 2px dashed #0087F7;
    border-radius: 5px;
    background: white;
    max-width: 720px;
    min-height: 100px;
    padding: 30px 30px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
    margin-top: 5px;
    cursor: pointer;
}
.nv-file-over { border: 2px dashed #0087F7; } /* Default class applied to drop zones on over */
.p-dropbox { text-align: center; margin: 1em 0; font-weight: bold; }

.supporter {
    border-left: solid 5px red;
}
.nosupporter {
    border-left: solid 5px #ddd;
}
.pin {
    border-left: solid 5px blue;
}

div.list-group address {
    width: 100%;
    margin-bottom: 0;
    color: black;
}

form.shoplistfilter {
    margin-top: 1rem;
}

.red {
    color: red;
}
.green {
    color: green;
}
.blue {
    color: blue;
}
.linkblue {
    color: #0275d8;
}
.gray {
    color: gray;
}

@keyframes App-logo-spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}

.dropdown-item:hover {
    background-color: #007bff;
}

.rs-image-holder {
    float: left;
    padding-right: 2px;
}

.rs-image {
    height: 20px;
    width: 20px;
    vertical-align: text-bottom;
    /*border-radius: 50%;
    border-color: #ececec;
    border-style: solid;
    border-width: 1px;*/
}

span.badge-secondary {
    height: 18px;
}

a.list-group-item {
    cursor: pointer;
}

.adblock {
    background-color: lightsteelblue;
    padding-top: 1em;
    padding-bottom: .01em;
}

.insta-store.closed-store {
    color: gray;
}
.insta-store:hover {
    background-color: skyblue;
}
.insta-store.closed-store:hover {
    background-color: lightgray;
    color: gray;
}
.insta-item {
    width: 100%;
    padding: 0;
}
.insta-details {
    background-color: white;
}
.insta-title-row {
    padding: 8px;
}
.insta-icon {
    width: 30px;
    height: 36px;
    float: left;
    background-repeat: no-repeat;
}

.blackstore, .redstore, .greenstore, .bluestore, .graystore {
    background-size: 24px 24px;
    background-position:0px 5px;
}
.blackpin, .redpin, .greenpin, .bluepin, .graypin, .orangepin, .violetpin, .yellowpin  {
    background-size: 21px 30px;
    background-position: 0px 3px;
}
.blackstore {
    background-image: url(../markers/diskpin24.png);
}
.redstore {
    background-image: url(../markers/diskpin24red.png);
}
.greenstore {
    background-image: url(../markers/diskpin24green.png);
}
.bluestore {
    background-image: url(../markers/diskpin24blue.png);
}
.graystore {
    background-image: url(../markers/diskpin24gray.png);
}

.insta-icon.blackpin {
    background-image: url(../markers/rs1_28_40_black.png);
}
.insta-icon.redpin {
    background-image: url(../markers/rs1_28_40_red.png);
}
.insta-icon.greenpin {
    background-image: url(../markers/rs1_28_40_green.png);
}
.insta-icon.bluepin {
    background-image: url(../markers/rs1_28_40_blue.png);
}
.insta-icon.graypin {
    background-image: url(../markers/rs1_28_40_gray.png);
}
.insta-icon.orangepin {
    background-image: url(../markers/rs1_28_40_orange.png);
}
.insta-icon.violetpin {
    background-image: url(../markers/rs1_28_40_violet.png);
}
.insta-icon.yellowpin {
    background-image: url(../markers/rs1_28_40_yellow.png);
}

.insta-title {
    height: 20px;
    overflow: hidden;
    text-wrap: none;
    font-weight: bold;
    font-size: 15px;
}
.insta-subtitle {
    height: 16px;
    overflow: hidden;
    text-wrap: none;
    font-size: 11px;
}
.hours-closed-now {
    color: black;
    font-style: italic;
}
.hours-open-now {
    color: green;
    font-style: italic;
}
.hours-unknown {
    color: gray;
    font-style: italic;
}
.near {
    font-weight: bold;
    color: red;
}
.insta-photo {
    width: 100%;
    overflow-x: hidden;
}
.insta-nophoto {
    width: 100%;
    height: 200px;
    padding-top: 78px;
    background-color: gray;
    color: white;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}
.insta-icons {
    padding: 4px 8px 8px 8px;
    font-size: 24px;
    height: 38px;
}
.insta-address {
    padding: 0 8px;
    color: gray;
}
.insta-likes {
    padding: 0 8px 8px 8px;
    color: gray;
}
.insta-direction {
    color: black;
}
.insta-buttons {
    padding: 4px 8px;
    height: 40px;
}
.insta-border {
    clear: both;
    border-bottom: 1px solid lightgray;
    margin: 0;
}
.insta-pin {
    border-left: solid 5px blue;
    /*border-right: solid 5px blue;*/
}
.insta-supporter {
    border-left: solid 5px red;
    /*border-right: solid 5px red;*/
}
.insta-nosupporter {
    border-left: solid 5px lightgray;
    /*border-right: solid 5px lightgray;*/
}
